body,
html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Helvetica Neue", serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

header {
    background: black;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content:space-around;
    position: fixed;
    z-index: 999;
    align-content: center;
}

header img {
    padding: 15px 30px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex: 1;
}

header h1 {
    color: white;
    height: 80px;
    margin: 0 30px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex: 20;
}

header nav{
    height: 80px;
    width: 180px;
    margin: 0 30px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex: 4;
}

header li{
    display: inline;
}

header a {
    color: white;
}

header ul{
    display: inline;
}

main{
    padding-top: 80px;
}

.description{
    background: lightgray;
    padding: 20px 100px;
}

.description h2{
    padding-top: 20px;
}

.description p{
    margin: 20px;

}

.description img {
    float: left;
    width: 500px;
    height: 500px;
    margin: 20px;
}

.description-p2{
    clear: both;
}

.relationship{
    padding: 20px 100px;
}

.relationship img{
    width: 500px;
    height: 500px;
    float: right;
    margin: 20px;
}

.relationship h2{
    padding-top: 20px;
}

footer {
    display: flex;
    background: gray;
    height: 80px;
    clear: both;
    width: 100%;
    align-items:center;
    justify-content:center;
}
